Bug 426023 - (FedoraHostedWeb) Unvalid Certificate for fedorahosted.org with Firefox 3 beta
Unvalid Certificate for fedorahosted.org with Firefox 3 beta
Status: CLOSED ERRATA
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
https://www.fedorahosted.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-17 15:31 EST by Luya Tshimbalanga
Modified: 2013-01-09 23:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-05 17:52:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luya Tshimbalanga 2007-12-17 15:31:54 EST
Description of problem:
An error related to unrelated certificate will occur on fedorahosted.org page
using the latest Minefield browser (Firefox 3 beta3pre)
Version-Release number of selected component (if applicable):
None

How reproducible:
First time

Steps to Reproduce:
1. Simple access to fedorahosted.org
2.
3.
  
Actual results:
Error with invalid certificate

Expected results:
The certificate should be automatically recognized

Additional info:
The error might be related to the browser. It is best to prevent than waiting
for healing.
Comment 1 Jesse Keating 2009-02-05 17:52:01 EST
I do believe this has been taken care of and a real cert is being used.

Note You need to log in before you can comment on or make changes to this bug.